uuid: 14f81782-a2ca-446f-8a9e-009369434e50
langcode: en
status: true
dependencies:
  config:
    - node.type.page
id: node.page.changed
field_name: changed
entity_type: node
bundle: page
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
